<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#1A73E8</color>
    <color name="colorPrimaryDark">#0049b4</color>
    <color name="colorSecondary">#4db6ac</color>
    <color name="colorSecondaryDark">#459B90</color>
    <color name="colorAccent">#387ef5</color>
    <color name="colorRipple">#3f3f51b5</color>
    <color name="colorPrimaryGray">#757575</color>

    <color name="mainGreen">@color/green_500</color>
    <color name="mainOrange">@color/orange_700</color>
    <color name="letturaFacilitataBG">#eeeeee</color>

    <!-- FAB DEFINITIONS -->
    <color name="black_semi_transparent">#B2000000</color>
    <color name="full_white">#FFFFFF</color>
    <color name="white">#fafafa</color>
    <color name="white_bg_alpha">#88BCBCBC</color>
    <color name="white_pressed">#f1f1f1</color>
    <color name="half_black">#808080</color>

    <!-- EMPTY VIEW -->
    <color name="empty_view_gray">#bdbdbd</color>
    <color name="empty_view_bg_gray">#f5f5f5</color>



    <color name="bg_checked_layout">#E8F0FE</color>
    <color name="bg_checked_layout_dark">#C9D5F0</color>



    <color name="colorPrimaryA10">#1A1A73E8</color>
    <color name="colorPrimaryA20">#331A73E8</color>
    <color name="colorPrimaryA30">#4D1A73E8</color>
    <color name="colorPrimaryA40">#661A73E8</color>
    <color name="colorPrimaryA50">#801A73E8</color>
    <color name="colorPrimaryA60">#991A73E8</color>
    <color name="colorPrimaryA70">#B31A73E8</color>
    <color name="colorPrimaryA80">#CC1A73E8</color>
    <color name="colorPrimaryA90">#E61A73E8</color>


    <color name="alpha_blue_500">#2d42a5f5</color>

    <color name="blue_100">#BBDEFB</color>
    <color name="blue_300">#64B5F6</color>
    <color name="blue_700">#1976D2</color>
    <color name="blue_800">#1565C0</color>

    <color name="brown_500">#795548</color>

    <color name="green_100">#C8E6C9</color>
    <color name="green_200">#A5D6A7</color>
    <color name="green_300">#81c784</color>
    <color name="green_400">#66bb6a</color>
    <color name="green_500_with_alpha">#884CAF50</color>
    <color name="green_500">#4CAF50</color>
    <color name="green_600">#43A047</color>
    <color name="green_700">#388E3C</color>
    <color name="green_800">#2e7d32</color>
    <color name="green_900">#1b5e20</color>


    <color name="gray_100">#F5F5F5</color>
    <color name="gray_200">#eeeeee</color>
    <color name="gray_300">#e0e0e0</color>
    <color name="gray_400">#BDBDBD</color>
    <color name="gray_500">#9E9E9E</color>
    <color name="gray_600">#757575</color>
    <color name="gray_700">#616161</color>
    <color name="gray_800">#424242</color>

    <color name="alpha_indigo_500">#813f51b5</color>

    <color name="indigo_400">#5C6BC0</color>
    <color name="indigo_500">#3F51B5</color>
    <color name="indigo_600">#3949AB</color>
    <color name="indigo_700">#303F9F</color>



    <color name="light_blue_300">#4fc3f7</color>


    <color name="orange_600_with_alpha">#88FB8C00</color>
    <color name="orange_600">#FB8C00</color>
    <color name="orange_700">#F57C00</color>
    <color name="orange_800">#EF6C00</color>


    <color name="red_200">#ef9a9a</color>
    <color name="red_300">#e57373</color>
    <color name="red_400">#EF5350</color>
    <color name="red_500">#F44336</color>
    <color name="red_600">#E53935</color>
    <color name="red_700">#D32F2F</color>


    <color name="teal_500">#009688</color>

    <color name="yellow_100">#FFF9C4</color>
    <color name="yellow_600">#FDD835</color>
    <color name="yellow_800">#F9A825</color>

</resources>
